<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="Time">
		<text>Čas</text>
	</string>
	<string id="actor">
		<text>Svobodný stalker</text>
	</string>
	<string id="army">
		<text>Armáda</text>
	</string>
	<string id="bandit">
		<text>Bandita</text>
	</string>
	<string id="dolg">
		<text>Povinnost</text>
	</string>
	<string id="ecolog">
		<text>Vědec</text>
	</string>
	<string id="filter_secondary_tasks_text">
		<text>Vedlejší mise</text>
	</string>
	<string id="filter_treasures_text">
		<text>Skrýše</text>
	</string>
	<string id="freedom">
		<text>Svoboda</text>
	</string>
	<string id="killer">
		<text>Žoldák</text>
	</string>
	<string id="missions_list">
		<text>Záznam mise</text>
	</string>
	<string id="monolith">
		<text>Monolit</text>
	</string>
	<string id="monster">
		<text>Mutant</text>
	</string>
	<string id="month_april">
		<text>Duben</text>
	</string>
	<string id="month_august">
		<text>Srpen</text>
	</string>
	<string id="month_december">
		<text>Prosinec</text>
	</string>
	<string id="month_february">
		<text>Únor</text>
	</string>
	<string id="month_january">
		<text>Leden</text>
	</string>
	<string id="month_july">
		<text>Červen</text>
	</string>
	<string id="month_june">
		<text>Červenec</text>
	</string>
	<string id="month_march">
		<text>Březen</text>
	</string>
	<string id="month_may">
		<text>Květen</text>
	</string>
	<string id="month_november">
		<text>Listopad</text>
	</string>
	<string id="month_october">
		<text>Říjen</text>
	</string>
	<string id="month_september">
		<text>Září</text>
	</string>
	<string id="pda_btn_close">
		<text>Deaktivovat PDA</text>
	</string>
	<string id="pda_btn_logs">
		<text>Záznam zpráv</text>
	</string>
	<string id="pda_btn_logs_hint">
		<text>Zobrazit historii zpráv</text>
	</string>
	<string id="pda_btn_quests">
		<text>Mapa oblasti</text>
	</string>
	<string id="pda_btn_quests_hint">
		<text>Zobrazit mapu zóny a záznam mise</text>
	</string>
	<string id="pda_btn_ranking">
		<text>Statistiky</text>
	</string>
	<string id="pda_btn_ranking_hint">
		<text>Zobrazit osobní statistiky</text>
	</string>
	<string id="pda_cur_time">
		<text>Aktuální čas:</text>
	</string>
	<string id="pda_date_filter">
		<text>Filtr dat</text>
	</string>
	<string id="pda_filter_news">
		<text>Zobrazit novinky</text>
	</string>
	<string id="pda_filter_talk">
		<text>Zobrazit rozhovory</text>
	</string>
	<string id="pda_legend_caption">
		<text>Legenda</text>
	</string>
	<string id="pda_stat_1">
		<text>Čas v Zóně:</text>
	</string>
	<string id="pda_stat_2">
		<text>Přečkané emise:</text>
	</string>
	<string id="pda_stat_3">
		<text>Dokončené mise:</text>
	</string>
	<string id="pda_stat_4">
		<text>Zabito mutantů:</text>
	</string>
	<string id="pda_stat_5">
		<text>Zabito stalkerů:</text>
	</string>
	<string id="pda_stat_6">
		<text>Nalezeno artefaktů:</text>
	</string>
	<string id="pda_stat_7">
		<text>Nalezeno skrýší:</text>
	</string>
	<string id="pda_stat_favorite_weapon">
		<text>Oblíbená zbraň</text>
	</string>
	<string id="pda_stat_mutant_killed">
		<text>Nejsilnější zabitý mutant</text>
	</string>
	<string id="st_location">
		<text>Místo:</text>
	</string>
	<string id="st_target">
		<text>Cíl</text>
	</string>
	<string id="st_ui_pda_legend_additional_task">
		<text>Vedlejší mise</text>
	</string>
	<string id="st_ui_pda_legend_enemies">
		<text>Nepřátelé</text>
	</string>
	<string id="st_ui_pda_legend_friends">
		<text>Spojenci</text>
	</string>
	<string id="st_ui_pda_legend_leader">
		<text>Vůdce frakce</text>
	</string>
	<string id="st_ui_pda_legend_main_task">
		<text>Hlavní mise</text>
	</string>
	<string id="st_ui_pda_legend_neutrals">
		<text>Neutrální</text>
	</string>
	<string id="st_ui_pda_legend_scout">
		<text>Průvodce</text>
	</string>
	<string id="st_ui_pda_legend_secrets">
		<text>Skrýše</text>
	</string>
	<string id="st_ui_pda_legend_squad">
		<text>Velitel družstva</text>
	</string>
	<string id="st_ui_pda_legend_trader">
		<text>Obchodník</text>
	</string>
	<string id="stalker">
		<text>Stalker</text>
	</string>
	<string id="ui_logs_center_caption">
		<text>Záznam zpráv</text>
	</string>
	<string id="ui_map_btn_center">
		<text>Vystředit na hráče</text>
	</string>
	<string id="ui_map_btn_down">
		<text>Dolů</text>
	</string>
	<string id="ui_map_btn_left">
		<text>Doleva</text>
	</string>
	<string id="ui_map_btn_legend">
		<text>Zobrazit legendu</text>
	</string>
	<string id="ui_map_btn_right">
		<text>Doprava</text>
	</string>
	<string id="ui_map_btn_up">
		<text>Nahoru</text>
	</string>
	<string id="ui_map_btn_zmreset">
		<text>Maximální oddálení</text>
	</string>
	<string id="ui_map_btn_zoom_in">
		<text>Přiblížit</text>
	</string>
	<string id="ui_map_btn_zoom_out">
		<text>Oddálit</text>
	</string>
	<string id="ui_ranking_center_caption">
		<text>Ocenění</text>
	</string>
	<string id="ui_task_btn_focus_center">
		<text>Vystředit na misi</text>
	</string>
	<string id="ui_task_btn_focus_center2">
		<text>Vystředit na misi</text>
	</string>
	<string id="zombied">
		<text>Zombie</text>
	</string>
	<string id="zoom_in_btn_hint">
		<text>měřítko +</text>
	</string>
	<string id="zoom_out_btn_hint">
		<text>měřítko -</text>
	</string>
	<string id="st_ui_pda_legend_mechanic">
		<text>Technik</text>
	</string>
	<string id="st_ui_pda_legend_medic">
		<text>Zdravotník</text>
	</string>
	<string id="ui_pda_secondary_task">
		<text>Aktivní mise</text>
	</string>
	<string id="ui_show_second_task_wnd">
		<text>Zobrazit/skrýt mise</text>
	</string>
	<string id="st_ui_pda_actor_box">
		<text>Osobní skříňka</text>
	</string>
	<string id="zaton">
		<text>Zaton</text>
	</string>
	<string id="jupiter">
		<text>Okolí Jupiteru</text>
	</string>
	<string id="pripyat">
		<text>Pripjať</text>
	</string>
	<string id="jupiter_underground">
		<text>Pripjať 1 - nadchod</text>
	</string>
	<string id="labx8">
		<text>Laboratoř X8</text>
	</string>
	<string id="filter_primary_objects_text">
		<text>Oblasti</text>
	</string>
	<string id="filter_quest_npcs_text">
		<text>Důležité předměty</text>
	</string>
	<string id="st_ui_pda_legend_primary_objects">
		<text>Oblast</text>
	</string>
	<string id="st_jup_b32_has_af">
		<text>Skenery detekovaly tyto artefakty:</text>
	</string>
	<string id="st_jup_b32_no_af">
		<text>Skenery nedetekovaly žádné artefakty.</text>
	</string>
	<string id="st_ui_pda_secret">
		<text>Skrýš</text>
	</string>
	<string id="st_ui_pda_sleep_place">
		<text>Prostor na spaní</text>
	</string>
</string_table>
